/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1200px){
    .navbar li>a{    
        padding: 15px;
    }
    
    .category .row>.col-lg-3>.col-md-6 img{
        width: 100%;
    }
    
    .category .row>.col-lg-3>.col-md-6{
       height: 350px
    }  
    
     .mainSlider .caption h2{
        font-size: 50px !important;        
    }  
}

@media (max-width: 991px) {
    .modelName:after{
        display: none;
    }

    .dropdown-menu{
        position: relative !important;
        border: 0;
        box-shadow: none;
    }
    
    .dropdown-menu img,
    .dropdown-menu p{
        display: none;
    }
    
    .dropdown-menu .models .row .col-sm-2,
    .navbar-collapse>ul>li{    
        padding: 0;
    }
    
    .dropdown-menu .models .row{
    border-bottom: 0;
}
    
    .models h5{
        padding-left: 25px;
    }
    
    .usedCarsLink{
        margin-top: 15px;
    }
    
    .whySeat .col-sm-3{
        padding: 0;
        border-bottom: 0;
    }
    
    .whySeat .col-sm-3 a{       
        border-right: 0;
    }
    
    .whySeat .col-sm-3:hover{
        border-bottom: 0;
    }
    
    .whySeat .col-sm-3 a h2{
        font-size: 13px !important;
    }
    
    .whySeat .col-sm-3:hover a h2{
        color: #D7122B;
    }
    
    .navbar {       
        padding: 0;
    }
    
    .navbar-brand{
        float: none;
        display: block;
    }
    
    .navbar-brand img{
        margin: 0 auto;
    }
    
    .navbar-nav>.open>a:after,
    .navbar-nav>.open>a:before{
        display: none;
    }
    
/*----Navigation collapsed----*/
    .navbar-nav>li{
        border-bottom: solid 1px #E7E7E7;
    }
        
    .navbar-nav>li:last-child{
        border-bottom: 0;
    }
    
    .navbar-nav>li .caret{        
        display: none;
    }
    
    
    .dropdown.open:after,
    .dropdown-toggle:after {
        position: absolute;
        top: 50%;
        right: 6.25%;
        margin: 0;
        padding: 0 0 4px 0;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        content: "+";
        font-family: 'Glyphicons Regular';
        font-size: 20px;
        line-height: 1em;
    }
    
    .dropdown.open{
        position: relative !important;
    }
    
    .dropdown.open:after {        
        top: 20px;       
        content: "-";
        font-size: 23px;       
        color: #D7122B;
    }
    
    .dropdown-menu .col-sm-3,
    .dropdown-menu .col-sm-2{
        background: #F6F6F6;        
    }
    
    .dropdown-menu .col-sm-3 h2,
    .dropdown-menu .col-sm-2 h5{
        margin: 0;
        margin-left: 15px;
        padding: 15px 0 15px 10px;
        border-left: solid 1px #D9D9D9;
    }
    
    .dropdown-menu .col-sm-3 a, .whySeat .col-sm-3:hover a,
    .dropdown-menu .col-sm-2 a{       
        display: block;
        border-bottom: solid 1px #D9D9D9;
    }
    
    .whySeat .col-sm-3 a{
        padding: 0;
    }
    
    .whySeat .col-sm-3 a h2{
        font-family: 'MetaProBold', sans-serif;
    }
    
    .nav > li.dropdown.open .dropdown-menu .container{        
        padding: 0 15px;
    }
    
    .dropdown.open>.popupBack{
        display: none;
    }
    
    .whySeat .col-sm-3 a.usedCarsLink,
    a.usedCarsLink{
        display: block;
        margin-top: 0;
       padding: 15px 0 15px 25px;
    }
    
    /*Slider styles*/
    .mainSlider .caption{
        top: 0;        
    }
    
    .mainSlider .caption h2{
        font-size: 50px !important;        
    }   

    .category .row>.col-lg-9>.col-lg-4{
       height: auto;
    } 
    
    .category .row>.col-lg-3>.col-md-6,
    .category .row>.col-lg-9>.col-lg-8,
    .category .row>.col-lg-9>.col-lg-4>.col-xs-12,
    .category .row>.col-lg-9>.col-lg-4>div:first-child,
    .category .row>.col-lg-9>.col-lg-4>div:last-child{
       height: 200px;
    }
    
    .category{
       padding: 50px 0;
    }
        
    .category img{
        width: 200px !important;
    } 
    
    .contentModuleTop,
    .contentModule{
        bottom: 0;
        color: #000;
        padding-left: 220px;
        padding-bottom: 50px;
        top:inherit;
    }    
    
    .contentModuleTop h2,
    .contentModule h2{
        font-size: 20px
    }
    
    .contentModuleTop p{
        font-size: 15px;
        font-weight: normal;
        color: #ccc;
    }
    
    .footerBottom .col-sm-6{
        width: 49%;
        display: inline-block;
    }
    
/*----Pages----------*/
    .hiden{
        display: block;
    }
    
    .visible{
        display: none;
    }

    .modelName span{
      display: none;
      padding: 15px 15px 15px 0;
    }
    
    .subMenu .navbar-collapse>ul>li>a{
        border-left: solid 5px transparent;
    }
    
    .subMenu .navbar-collapse>ul>li.active>a{    
        border-left-color: #D7122B;
        border-bottom: 0;
    }
    
    .subMenu .navbar-collapse>ul>li:hover>a:hover,
    .subMenu .navbar-collapse>ul>li.active:hover>a:hover{
        border-bottom: 0;
        border-left: solid 5px #D7122B;
    }
    
    .subMenu .navbar-collapse>ul{
        margin-top: 0;
        margin-bottom: 0;
    }
    
    .subMenu li{
        border: solid 1px #1d1d1d !important;
    } 
    
    img.smallViewport{
        display: block;
    }
    
    img.largViewport{
        display: none;
    }
    
    .feature-list{        
        margin: 5px 0;
    }

    .feature-list li{
        padding: 5px 0;
    }
    
    .technology .col-xs-6{
        padding: 10px 0 0;
    }
    
     .technology .col-xs-6:first-child {
        max-width: inherit;    
    }
    
    .colorDetailsDescr+div{
        position: inherit;
    }
    
    .design .baner .banerContent{
        top: 20%
    }
    
    .design .baner .modulHeader{
        font-size: 30px; 
    }
    
    .interiorColor .row .col-xs-6:last-child{
        padding: 1% 1% 0;
    }
    
    .standartIn{    
        margin-bottom: 0;
    }
    
    .interiorColor .row .col-xs-6:last-child {
        padding: 1% 1% 0;
    }
    
    .modulTitle{
        font-size: 30px;
    }
    
    .modalVideoPlay.left{
        left: 50%;
    }
    
    .navList li{   
        width: 33.5%;
    }
    
    .otherIndexes ul li p{
        font-size: 32px;
    }
    
    .chassis div:not(:last-child){
        border-right: 0;
    }
        
    .chassis div:nth-of-type(odd){
        border-right: solid 1px #cccccc;
    }
    
    .weight div,
    .chassis div:nth-of-type(1), .chassis div:nth-of-type(2){
        border-bottom: solid 1px #cccccc;
    }
    
    .weight div:not(:last-child){
        border-right: 0;
    }
    
    .weight div:first-of-type{
         border-top: solid 1px #cccccc;
    }
    
    .weight div.col-sm-4{
         padding: 0;
    }
    
    .weight div p{
        text-align: right;
    }
    
    .weight div span{
        display: block;
        margin-top: -35px;
        float: left;
    }
    
    ul.navbar-right{
        border-top: solid 1px #E7E7E7;
    }
    
    .inTouch .modulDescr{
        font-size: 14px;
    }
    
    /*Inside SEAT*/
    .insideSeat .jambothron .banerContent{
        top: 5%;
    }
    
    .jambothron .modulHeader{
        font-size: 42px; 
    }
    
    .jambothron .modulDescr{
        font-size: 14px; 
    }
        
}




/* @media (max & min width: 768px) -----------------*/
@media (max-width: 768px) {
   .mainSlider .slick-dots{
        bottom: 10px;
        padding-left: 20px;    
    }
    
    .mainSlider .caption h2{
        font-size: 40px !important;        
    }
    
    .mainSlider .caption p{
        font-size: 14px;
    }


    .category .row>.col-lg-3>.col-md-6,
    .category .row>.col-lg-9>.col-lg-8,
    .category .row>.col-lg-9>.col-lg-4>.col-xs-12,
    .category .row>.col-lg-9>.col-lg-4>div:first-child,
    .category .row>.col-lg-9>.col-lg-4>div:last-child{
       height: 150px;        
    }
    
    .category img{
        width: 150px !important;
    }
     .contentModuleTop,
    .contentModule{
        padding-left: 170px;
    }
    
    footer{
        padding: 0 !important;
    }
    
    footer .row{
        margin: 0 !important;
    }
    
    .footerMenu{
        display: none;
    }
    
    .footerBottom .col-sm-6{
        width: 100%;
        display: block;
    }
       
    .changeCountry{
        width: 100%;
        background: #121212;
        border-bottom: solid 2px #0B0B0B;
        font-size: 17px;
        padding: 0;
        text-transform: capitalize;
    }
    
    .changeCountry i{
        float: right;
    }
    
    footer{
       background: #1f1f1f;  
    }
    
    footer .container{
        padding: 0;
    }
    
    .footerLinks li{
        width: 100%;       
        border-bottom: solid 2px #0B0B0B;       
        text-transform: capitalize;
    }
    
    .footerLinks li a{
        display: block;
        padding: 20px 15px;
    }
    
    .footerBottom{
        margin-top: 0;
    }
    
    .socialIcons{        
        padding: 0;
        border-bottom: solid 2px #0B0B0B;
    }
    
    .socialIcons ul{
        margin: 0;
        padding: 10px 0 20px 15px;
    }
    
    .socialIcons ul li{
        margin-right: 30px;
    }
    
    #copyrights{
        margin: 10px 0 50px;
    }
    
    #brandSlogan{
        margin-top: 30px;
    }
        
    .scrollingArrow{
        display: none;
    }
    
/*-----Pages-----*/
    .modulTitle{
        font-size: 35px;    
    }
    
    .mainImgDescription{        
        margin-right: -15px;
    }
    
    .mainImgDescription .row>div{
        width: 50%;
        border: solid 1px #111111;
    }
    
    .seatBoxShadow,
    .mainImgDescription{
        text-align: left;
        position: inherit;
        margin-bottom: 0;
        background: #000;
        -webkit-box-shadow: 0px -50px 50px 26px rgba(0,0,0,0.87);
        -moz-box-shadow: 0px -50px 50px 26px rgba(0,0,0,0.87);
        box-shadow: 0px -50px 50px 26px rgba(0,0,0,0.87);
    }
    
    .seatBoxShadow{
       padding: 5%;
       position: static;
    }
    
    .seatBoxShadow p{
        font-size: 14px;
    }
    
    .mainImgDescription h2{
        font-size: 60px;
    }
    
    .mainModels .number{ 
        font-size: 24px;
    }  
    
    .technologyPage .col-xs-6,
    .youngSpirit .col-xs-6{
        width: 100%
    }
    
    .youngSpirit .col-xs-6 img{
        width: 100%
    }
    
    .technology .col-xs-6>img,
    .technology .col-xs-6{
        width: 100%;
    }
    
    .technology>.col-xs-6:first-child:after{
        display: none;
    }
    
    .safety .col-xs-6{
        width: 100%;
        left: 0;
        right: 0;
    } 
    
    .safety .col-lg-8{
        padding: 0;    
    }
    
    .modelsSlider button{
        display: none !important;
    }
    
    .modelsSlider .slick-dots li{
        width: 20px;
        height: 20px;
        background: #fff !important;
        border-radius: 50%;
        opacity: 0.3;
    }
    
    .modelsSlider .slick-dots .slick-active{
        border: none;
        opacity: 1;
    }
    
    .version>.col-sm-6{
        position: relative;
    }

    .version .versionLogo{
        position: absolute;
        left: 50%;
    }
    
    .colorPicker{
        background: #000;
    }
  
    .colorPicker .col-xs-6:last-child{
        padding: 15px 30px 0;        
        margin-bottom: 0;
        background: #000;
        -webkit-box-shadow: 0px -50px 50px 0px -30px 50px 26px rgba(0,0,0,1);
        -moz-box-shadow: 0px -30px 50px 26px rgba(0,0,0,1);
        box-shadow: 0px -30px 50px 20px rgba(0,0,0,1);
    }
    

    .row div.col-xs-6{
        width: 100%;
    }
    
    .multicollision .row .col-xs-6,
    .standartIn .row div.col-xs-6{
        width: 100%;
        text-align: left;
    } 
    
    .interiorItem:before, .interiorItem:after{
        display: none;
    }
    
    .hiden768{
        display: block;
    }
    
    .visible768{
        display: none;
    }
    
    .interiorNav {
        padding: 15px 30px;
    }
    
    .triangle div:first-child::before,
    .triangleRevert div:first-child::after{
        display: none;
    }
    
    .nocut .col-xs-push-6,
    .nocut .col-xs-pull-6,
    .triangle .col-xs-push-6,
    .triangle .col-xs-pull-6{
        left: 0
    }
    
    .sliders{
        padding: 0 15px;
    }
    
    .sliders button{
        display: none !important;
    }
    
    .engineDescr{
        text-align: center;
    }
    
    .jambothron .banerContent{        
       top: 0;
    }
        
    .jambothron .modulDescr{
        font-size: 13px;
    }
    
    .jambothron .col-xs-offset-6{
        margin-left: 0;
    }
    
    .jambothron .modulHeader, .ownersMainImg .modulHeader{
        font-size: 32px;
    }
    
    .equalHeight{
        height: auto !important;
    }
        
    .hillControl{
        background: #000;
    }
    
    .nawImg:after{
        display: none;
    }
    
     .chassis div:nth-of-type(odd){
        border-right: 0;
    }
    
    .chassis div.col-sm-3{
        min-height: auto;
        padding: 5px 0;
    }
    
    .chassis div.col-sm-3{
        border-bottom: solid 1px #cccccc;
    }
    
    .chassis div.col-sm-3:first-of-type{
        border-top: solid 1px #cccccc;
    }
    
    .breaks>.col-xs-6>div:nth-of-type(2){
        border-top: solid 1px #cccccc;
        border-right: 0;
    }
    
    .breaks>.col-xs-6>.col-xs-6{
        border-bottom: solid 1px #cccccc;
        padding: 5px 0;
    }
    
    .breaks>.col-xs-6>.col-xs-6 p{
        text-align: right;
    }
    
    .breaks>.col-xs-6>.col-xs-6 span{
        float: left;
        margin-top: -45px
    }
    
    .featuresDescr .col-xs-6 .modulName{
        margin-top: 30px
    }
    
    .connectSafety .col-xs-6{
        padding: 0;
    }
    
    .connectSafety{
        padding: 15px;
    }
    
    /*Inside SEAT*/
    .jambothron .banerContent{
        position: static;
        background: #000;
        padding-bottom: 100px;
        -webkit-box-shadow: 0px -30px 35px 10px rgba(0,0,0,1);
        -moz-box-shadow: 0px -30px 35px 10px rgba(0,0,0,1);
        box-shadow: 0px -30px 35px 10px rgba(0,0,0,1);
        position: relative;
    }

    .jambothron .modalVideoPlay{
        top: auto !important;   
    }
    
    .jambothron .modulHeader, .ownersMainImg .modulHeader{
        font-size: 24px;
    }
    
    .jambothron .modulDescr, .ownersMainImg .modulDescr{
        font-size: 14px;
    }
    
    .banerContentWhite{
        position: inherit;
        width: 100%;
        margin-left: 0;
    }
    
    .interiorItem button{       
        left: 50%;        
    }
    
    .insideOwners .col-xs-3{
        width: 100%;
    }
    
    .interiorItem button{
        display: none;
    }
}


/* @media (max-width : 480px)-------------------------------------------------------------*/
@media only screen and (max-width : 480px){  
    .mainSlider .caption h2{
        font-size: 16px !important;        
    }
    
    .mainSlider .caption p{
        display: none;
    }
    
    .mainSlider .slick-dots{
        bottom: -5px;        
    } 
    .mainImg{background-attachment:local;}
    .redButton i{
        margin-left: 10px;
    }
    
    .redButton{
        position: relative;
    }
    
    .mainSlider .caption{
        top: 15px;       
        bottom: 0;
        right: 0;        
        left: 58%;
        
    }
    .seatRange img{width:60%;margin:auto;}
    .contentModuleTop,
    .contentModule{
        padding-bottom: 30px;        
    }
    
    .footerMenu{
        display: none;
    }
    
    
 /*------Pages-------*/
    .modulTitle{
        font-size: 30px;    
    }
    
    .newsImg{
        height: 170px;
        width: 100%;
    }
    
    .newsDescr .modulHeader{
        font-size: 22px;    
    }
    
    .modelsSlider .slick-dots{
        text-align: center;
        padding-left: 0;
    }
        
    .specSlider{
        display: none !important;
    }
    
    .specSlider-xs{
        display: block !important;
    }
    
    .weight div p{
       font-size: 24px;
    }
    
    .weight div span{
        color: #000 ;
        font-size: 11px;
        margin-top: -35px;
        max-width: 50%;
    }
    
    .version .versionLogo{
        position: inherit;
        left: 0;
    }
    
    .version .redButton{
        margin: 0 15px;
        width: 90%;
        text-align: center;
    }
    
    .modulButton{
        width: 100%;
    }
    
    .brochure.col-xs-6{
        width: 100%;
        min-height: 300px;
    }
}
.navbar-brand img{margin:0px;}